#gaboisland-arrow	{
		position:absolute;
		top:260px;
		left:585px;
		}


#gaboisland-text	{
		text-align: left;
		position:absolute;
		top:220px;
		left:505px;
		}




#mallacoota-arrow	{
		position:absolute;
		top:255px;
		left:555px;
		}

#mallacoota-text	{
		text-align: leftt;
		position:absolute;
		top:265px;
		left:465px;
		}




#pointhicks-arrow	{
		position:absolute;
		top:335px;
		left:475px;
		}

#pointhicks-text	{
		text-align: leftt;
		position:absolute;
		top:305px;
		left:405px;
		}




#orbost-arrow	{
		position:absolute;
		top:255px;
		left:295px;
		}

#orbost-text	{
		text-align: left;
		position:absolute;
		top:230px;
		left:240px;
		}




#lakesentrance-arrow	{
		position:absolute;
		top:355px;
		left:215px;
		}

#lakesentrance-text	{
		text-align: left;
		position:absolute;
		top:320px;
		left:182px;
		}




#bairnsdale-arrow	{
		position:absolute;
		top:310px;
		left:95px;
		}

#bairnsdale-text	{
		text-align: left;
		position:absolute;
		top:355px;
		left:48px;
		}


#kingfishb-arrow	{
		position:absolute;
		top:685px;
		left:265px;
		}

#kingfishb-text	{
		text-align: left;
		position:absolute;
		top:655px;
		left:265px;
		}






#time		{
		color: #000000;
		position:absolute;
		top:173px;
		left:48px;
		}

#weather-info	{
		position:absolute;
		top:175px;
		left:485px;
		}

#sun-img	{
		position:absolute;
		top:210px;
		left:45px;
		}


#sunrise-set	{
		position:absolute;
		top:211px;
		left:80px;
		}

#tideinfo	{
		text-align: center;
		position:absolute;
		top:345px;
		left:250px;
		}

#waveheight 	{
		text-align: left;
		position:absolute;
		top:540px;
		left:310px;
		}

#buoyrider 	{
		text-align: left;
		position:absolute;
		top:430px;
		left:220px;
		}

#moonphase	{
		position:absolute;
		top:255px;
		left:48px;
		}

#lastupdate	{
		color: #ffffff;
		position:absolute;
		top:740px;
		left:50px;
		}

#general-info 	{
		text-align: left;
		position:absolute;
		top:80px;
		left:660px;

		}